body
{
   background-color: #FFFFFF;
   color: #2F4F4F;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #FF0000;
   text-decoration: underline;
}
a:visited
{
   color: #0000CD;
}
a:active
{
   color: #FF4500;
}
a:hover
{
   color: #3CB371;
   text-decoration: underline;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#PhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border-top-width: 17px;
   border-right-width: 17px;
   border-bottom-width: 36px;
   border-left-width: 17px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url('images/cupertino%2d3.png');
   border-image-slice: 17 17 36 17;
   border-image-width: 17px 17px 36px 17px;
   border-image-repeat: stretch;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1_img0
{
   width: 206px;
   height: 163px;
}
#PhotoGallery1_img1
{
   width: 206px;
   height: 104px;
}
#PhotoGallery1_img2
{
   width: 206px;
   height: 95px;
}
#PhotoGallery1_img3
{
   width: 127px;
   height: 191px;
}
#PhotoGallery1_img4
{
   width: 206px;
   height: 130px;
}
#PhotoGallery1_img5
{
   width: 206px;
   height: 135px;
}
#PhotoGallery1_img6
{
   width: 206px;
   height: 152px;
}
#PhotoGallery1_img7
{
   width: 153px;
   height: 191px;
}
#PhotoGallery1_img8
{
   width: 206px;
   height: 160px;
}
#PhotoGallery1_img9
{
   width: 158px;
   height: 191px;
}
#PhotoGallery1_img10
{
   width: 206px;
   height: 173px;
}
#PhotoGallery1_img11
{
   width: 140px;
   height: 191px;
}
#PhotoGallery1_img12
{
   width: 206px;
   height: 172px;
}
#PhotoGallery1_img13
{
   width: 206px;
   height: 134px;
}
#PhotoGallery1_img14
{
   width: 206px;
   height: 130px;
}
#PhotoGallery1_img15
{
   width: 153px;
   height: 191px;
}
#PhotoGallery1_img16
{
   width: 123px;
   height: 191px;
}
#PhotoGallery1_img17
{
   width: 206px;
   height: 168px;
}
#PhotoGallery1_img18
{
   width: 183px;
   height: 191px;
}
#PhotoGallery1_img19
{
   width: 177px;
   height: 191px;
}
#PhotoGallery1_img20
{
   width: 143px;
   height: 191px;
}
#PhotoGallery1_img21
{
   width: 206px;
   height: 144px;
}
#PhotoGallery1_img22
{
   width: 188px;
   height: 191px;
}
#PhotoGallery1_img23
{
   width: 144px;
   height: 191px;
}
#PhotoGallery1_img24
{
   width: 202px;
   height: 191px;
}
#PhotoGallery1_img25
{
   width: 206px;
   height: 168px;
}
#PhotoGallery1_img26
{
   width: 206px;
   height: 156px;
}
#PhotoGallery1_img27
{
   width: 121px;
   height: 191px;
}
#PhotoGallery1_img28
{
   width: 206px;
   height: 137px;
}
#PhotoGallery1_img29
{
   width: 134px;
   height: 191px;
}
#PhotoGallery1_img30
{
   width: 148px;
   height: 191px;
}
#PhotoGallery1_img31
{
   width: 123px;
   height: 191px;
}
#PhotoGallery1_img32
{
   width: 125px;
   height: 191px;
}
#PhotoGallery1_img33
{
   width: 128px;
   height: 191px;
}
#PhotoGallery1_img34
{
   width: 157px;
   height: 191px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   text-transform: none;
   border-bottom: none;
   position: relative;
   top: 0;
   transition: 500ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #FFA500;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #E6E6FA;
   color: #666666;
}
#TabMenu2 li a
{
   border: 1px solid #FFA500;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #FFFFFF;
   color: #FF0000;
}
#TabMenu2 li a:hover
{
   background-color: #FFFF00;
   color: #666666;
}
#TabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0 4px 10px;
   overflow: hidden;
}
#TabMenu1 li
{
   float: left;
}
#TabMenu1 li a.active, #TabMenu1 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu1 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   text-transform: none;
   border-bottom: none;
   position: relative;
   top: 0;
   transition: 500ms all linear;
}
#TabMenu1 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu1
{
   border-bottom: 1px solid #FFA500;
}
#TabMenu1 li a.active, #TabMenu1 li a:hover.active
{
   background-color: #E6E6FA;
   color: #666666;
}
#TabMenu1 li a
{
   border: 1px solid #FFA500;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #FFFFFF;
   color: #FF0000;
}
#TabMenu1 li a:hover
{
   background-color: #FFFF00;
   color: #666666;
}
